{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:41:35Z"
    },
    "lastModificationSignature": "4c02811214ef803ef8e811d39854a1f7215e1853e1eb1f66461ca9e8e9b5988a"
  }
}